\usepackage{subfiles}
\usepackage[utf8x]{inputenc}
\usepackage{ucs}
\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{amssymb}
\usepackage{filecontents}
\usepackage{setspace}
\usepackage{epstopdf}
\usepackage{graphicx}
\usepackage{amsmath}
\usepackage{scalefnt}
\usepackage[authoryear]{natbib}
\usepackage[nottoc,notlof,notlot]{tocbibind}
\usepackage[colorlinks,bookmarksopen,bookmarksnumbered,citecolor=blue,urlcolor=blue]{hyperref}
\hypersetup{colorlinks=true, linkcolor=blue, citecolor=blue, filecolor=blue, urlcolor=blue}
\usepackage[notintoc,portuguese]{nomencl}
\usepackage{wallpaper}
\usepackage[left=3.5cm,top=2cm,right=2.5cm,left=2.5cm]{geometry}
\usepackage[brazilian]{babel}
\usepackage{hyphenat}
\usepackage{pdfpages}
\usepackage{indentfirst}
\usepackage{natbib}
\usepackage{subfigure}
\usepackage{multirow}
